Subject: report of disman WG meeting

From: Randy Presuhn <[email-masked]>
Date: Tue, 8 Dec 1998 10:32:13 -0600 (CST)

Hi - 

Here is the obligatory one-paragraph summary for the meeting of the
disman working group at the IETF meeting in Orlando, Florida.

The disman working group met for a single session on Monday at the
forty-third meeting of the IETF in Orlando Florida.  The discussion
raised several issues, including trap throttling infrastructure, and
implications of VACM for MIB designers,  that should be discussed in
the newsnmp working group.  One change to the working group charter is
requested (pending ratification on the mailing list), that the work on
the framework document be abandoned due to lack of progress.  We plan 
to request submission of the script and schedule MIBs to the IESG
the week of December 14.

Randy Presuhn
Disman Chair